[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Video"
  lang = "es"
%]

<div id="main-content">

  <h2>Video streaming</h2>

  <p>
    <strong>Vea la transmisi&oacute;n de video de la DebConf12 en vivo:</strong><br /><br />
    <a href="/video/talkroom1.xhtml">Talk room 1</a> (Aula Magna)<br />
    <a href="/video/talkroom2.xhtml">Talk room 2</a> (Auditorio Roberto Ter&aacute;n)<br /><br />

    Por favor revise el <a href="http://penta.debconf.org/dc12_schedule/index.en.html">horario</a> para obtener mas informaci&oacute;n sobre las charlas en vivo. Nuestro horario de charlas es desde las 10am (GMT-6) hasta las 7pm (GMT-6).<br />
    <br />

  <h2>Videos grabados</h2>

  <h3>Conferencias en espa&ntilde;ol</h3>
  <table>
    <thead>
      <tr>
        <th>T&iacute;tle</th>
        <th>Descarga</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td><b>Inauguraci&oacute;n D&iacute;a Debian</b> - <i>Debian Day welcome talk</i><br />Ponente: Aura Lila Gutierrez Tejada, Leandro G&oacute;mez, Renata Maria Rodrigues, Stefano Zacchiroli</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/909_Inauguraci%c3%b3n_D%c3%ada_Debian.ogv">high</a>] (250M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/909_Inauguraci%c3%b3n_D%c3%ada_Debian.ogv">low</a>] (45M) </td>
      </tr>
      <tr>
        <td><b>Understanding Debian</b><br />Ponente: Bdale Garbee</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/849_Understanding_Debian.ogv">high</a>] (682M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/849_Understanding_Debian.ogv">low</a>] (123M) </td>
      </tr>
      <tr>
        <td><b>Debian: software libre y abierto en la sociedad actual</b> - <i>Libertad social y de pensamiento.</i><br />Ponente: Hector Oron</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/879_Debian_software_libre_y_abierto_en_la_sociedad_actual.ogv">high</a>] (601M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/879_Debian_software_libre_y_abierto_en_la_sociedad_actual.ogv">low</a>] (104M) </td>
      </tr>
      <tr>
        <td><b>Como colaborar con Debian</b> - <i>Diversas formas de colaborar y contribuir con el Proyecto Debian</i><br />Ponentes: Leandro G&oacute;mez, Aura Lila Gutierrez Tejada</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/863_Como_colaborar_con_Debian.ogv">high</a>] (576M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/863_Como_colaborar_con_Debian.ogv">low</a>] (104M) </td>
      </tr>
      <tr>
        <td><b>Debian QA: una puerta de entrada al proyecto Debian</b> - <i>C&oacute;mo empezar a colaborar en Debian ayudando al Debian QA Team</i><br />Ponente: M&oacute;nica Ram&iacute;rez Arceda</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/917_Debian_QA_una_puerta_de_entrada_al_proyecto_Debian.ogv">high</a>] (436M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/917_Debian_QA_una_puerta_de_entrada_al_proyecto_Debian.ogv">low</a>] (80M) </td>
      </tr>
      <tr>
        <td><b>Mejorando Ubuntu desde Debian</b> - <i>Por qu&eacute; colaborar con Debian ayuda a que Ubuntu sea mejor.</i><br />Ponente: Jos&eacute; Ernesto D&aacute;vila Pantoja</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/865_Mejorando_Ubuntu_desde_Debian.ogv">high</a>] (177M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/865_Mejorando_Ubuntu_desde_Debian.ogv">low</a>] (31M) </td>
      </tr>
      <tr>
        <td><b>Sostenibilidad, Soberan&iacute;a, Idoneidad y Democratizaci&oacute;n de las TIC en el Ministerio de Salud de El Salvador</b> - <i>El papel de Debian como principal protagonista de su consecuci&oacute;n</i><br />Ponente: Carlos Juan Mart&iacute;n P&eacute;rez</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/864_Sostenibilidad_Soberan%c3%ada_Idoneidad_y_Democratizaci%c3%b3n_de_las_TIC_en_el_Ministerio_de_Salud_de_El_Salvador.ogv">high</a>] (554M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/864_Sostenibilidad_Soberan%c3%ada_Idoneidad_y_Democratizaci%c3%b3n_de_las_TIC_en_el_Ministerio_de_Salud_de_El_Salvador.ogv">low</a>] (95M) </td>
      </tr>
      <tr>
        <td><b>Linux Capabilities</b> - <i>realmente necesitas root para eso?</i><br />Ponente: Luciano Bello</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/922_Linux_Capabilities.ogv">high</a>] (510M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/922_Linux_Capabilities.ogv">low</a>] (88M) </td>
      </tr>
      <tr>
        <td><b>Escuelas libres con DebianEdu</b><br />Ponente: Norman Garcia Aguilar, Rafael Ernesto Rivas M&eacute;ndez</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/883_Escuelas_libres_con_DebianEdu.ogv">high</a>] (158M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/883_Escuelas_libres_con_DebianEdu.ogv">low</a>] (28M) </td>
      </tr>
      <tr>
        <td><b>Debian NI tras bastidores</b> - <i>¿Qui&eacute;nes, c&oacute;mo y por qu&eacute;?</i><br />Ponente: Adolfo Jurgen Fitoria Escobar</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/928_Debian_NI_tras_bastidores.ogv">high</a>] (132M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/928_Debian_NI_tras_bastidores.ogv">low</a>] (22M) </td>
      </tr>
      <tr>
        <td><b>debian-l10n-spanish</b> - <i>Traducci&oacute;n de Debian al espa&ntilde;ol</i><br />Ponente: Jos&eacute; Fernando Casta&ntilde;eda Estrada</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/891_debian-l10n-spanish.ogv">high</a>] (344M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/891_debian-l10n-spanish.ogv">low</a>] (62M) </td>
      </tr>
      <tr>
        <td><b>Yota One y GNU/Linux</b><br />Ponente: Roberto Bravo</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/919_Yota_One_y_GNULinux.ogv">high</a>] (138M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/919_Yota_One_y_GNULinux.ogv">low</a>] (25M) </td>
      </tr>
      <tr>
        <td><b>Empaquetando colaborativamente con git y collab-maint</b><br />Ponentes: Ulises Vitulli</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/921_Empaquetando_colaborativamente_con_git_y_collab-maint.ogv">high</a>] (504M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/921_Empaquetando_colaborativamente_con_git_y_collab-maint.ogv">low</a>] (91M) </td>
      </tr>
      <tr>
        <td><b>Uso del sistema de manejo de errores de Debian</b><br />Ponente: Hector Colina</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/889_Uso_del_sistema_de_manejo_de_errores_de_Debian.ogv">high</a>] (391M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/889_Uso_del_sistema_de_manejo_de_errores_de_Debian.ogv">low</a>] (65M) </td>
      </tr>
    </tbody>
  </table>

    <h3>Conferencias en ingl&eacute;s</h3>
    <table>
    <thead>
      <tr>
        <th>T&iacute;tulo</th>
        <th>Descarga</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td><b>
        Introduction to Debian translation workflow and processes</b><br />Ponente: Christian Perrier</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/890_Introduction_to_Debian_translation_workflow_and_processes.ogv">high</a>] (543M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/890_Introduction_to_Debian_translation_workflow_and_processes.ogv">low</a>] (96M) </td>
      </tr>
      <tr>
        <td><b>Bits from the DPL</b> - <i>discourse on the state of the Debian</i><br />Ponente: Stefano Zacchiroli</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/881_Bits_from_the_DPL.ogv">high</a>] (550M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/881_Bits_from_the_DPL.ogv">low</a>] (97M) </td>
      </tr>
      <tr>
        <td><b>Welcome talk</b> - <i>DebConf12 introductory session</i><br />Ponentes: Norman Garcia Aguilar, Leandro G&oacute;mez, Felix Delattre, Holger Levsen, Moray Allan</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/901_Welcome_talk.ogv">high</a>] (168M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/901_Welcome_talk.ogv">low</a>] (26M) </td>
      </tr>
      <tr>
        <td><b>Getting packages into Debian BoF</b> - <i>Debexpo, sponsorship-requests, debian-mentors, ITPs, and more</i><br />Ponente: David Bremner</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/876_Getting_packages_into_Debian_BoF.ogv">high</a>] (502M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/876_Getting_packages_into_Debian_BoF.ogv">low</a>] (89M) </td>
      </tr>
      <tr>
        <td><b>Video training</b> - <i>how to do live sessions / how to review</i><br />Ponentes: Franklin Piat, Holger Levsen, Tiago Bortoletto Vaz</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/949_Video_training.ogv">high</a>] (257M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/949_Video_training.ogv">low</a>] (46M) </td>
      </tr>
      <tr>
        <td><b>Bits from the Release Team</b><br />Ponente: Neil McGovern</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/857_Bits_from_the_Release_Team.ogv">high</a>] (354M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/857_Bits_from_the_Release_Team.ogv">low</a>] (64M) </td>
      </tr>
      <tr>
        <td><b>EFI in Debian</b> - <i>The brave new world of the PC BIOS</i><br />Ponente: Steve McIntyre</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/925_EFI_in_Debian.ogv">high</a>] (547M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/925_EFI_in_Debian.ogv">low</a>] (97M) </td>
      </tr>
      <tr>
        <td><b>OpenPGP discussion and skillshare</b><br />Ponente: Daniel Kahn Gillmor</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/896_OpenPGP_discussion_and_skillshare.ogv">high</a>] (521M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/896_OpenPGP_discussion_and_skillshare.ogv">low</a>] (93M) </td>
      </tr>
      <tr>
        <td><b>Meet the Release Team</b> - <i>Step forth and ask questions</i><br />Ponente: Philipp Kern, Adam D. Barratt</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/853_Meet_the_Release_Team.ogv">high</a>] (381M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/853_Meet_the_Release_Team.ogv">low</a>] (69M) </td>
      </tr>
      <tr>
        <td><b>Debian-CD</b> <i>Where now?</i><br />Ponente: Steve McIntyre</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/871_Debian-CD.ogv">high</a>] (431M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/871_Debian-CD.ogv">low</a>] (78M) </td>
      </tr>
      <tr>
        <td><b>Meet the Technical Committee</b><br />Ponente: Bdale Garbee</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/850_Meet_the_Technical_Committee.ogv">high</a>] (566M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/850_Meet_the_Technical_Committee.ogv">low</a>] (102M) </td>
      </tr>
      <tr>
        <td><b>Building free software communities</b> - <i>Building fun, exciting and productive communities</i><br />Ponente: Leandro G&oacute;mez</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/868_Building_free_software_communities.ogv">high</a>] (308M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/868_Building_free_software_communities.ogv">low</a>] (53M) </td>
      </tr>
      <tr>
        <td><b>Multiarch crossbuilding</b> - <i>How to use, and what still needs work</i><br />Ponente: Wookey</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/874_Multiarch_crossbuilding.ogv">high</a>] (429M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/874_Multiarch_crossbuilding.ogv">low</a>] (76M) </td>
      </tr>
      <tr>
        <td><b>use Perl;</b> - <i>Annual meeting of the Debian Perl Group</i><br />Ponente: Gregor Herrmann</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/866_use_Perl.ogv">high</a>] (537M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/866_use_Perl.ogv">low</a>] (97M) </td>
      </tr>
      <tr>
        <td><b>Crossbuilding/bootstrapping BOF</b><br />Ponente: Wookey</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/875_Crossbuildingbootstrapping_BOF.ogv">high</a>] (528M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/875_Crossbuildingbootstrapping_BOF.ogv">low</a>] (95M) </td>
      </tr>
      <tr>
        <td><b>Debconf Travel sponsoring BoF</b> - <i>Open discussion about criteria for granting travel sponsoring.</i><br />Ponentes: Tiago Bortoletto Vaz, David Bremner, Gaudenz Steinlin</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/911_Debconf_Travel_sponsoring_BoF.ogv">high</a>] (542M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/911_Debconf_Travel_sponsoring_BoF.ogv">low</a>] (97M) </td>
      </tr>
      <tr>
        <td><b>Multiarch packaging workshop</b><br />Ponente: Steve Langasek</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/887_Multiarch_packaging_workshop.ogv">high</a>] (549M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/887_Multiarch_packaging_workshop.ogv">low</a>] (99M) </td>
      </tr>
      <tr>
        <td><b>Debian derivatives BoF</b> - <i>Debian derivatives related discussion</i><br />Ponente: Paul Wise</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/893_Debian_derivatives_BoF.ogv">high</a>] (532M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/893_Debian_derivatives_BoF.ogv">low</a>] (95M) </td>
      </tr>
      <tr>
        <td><b>Build Debian with another compiler</b><br />Ponente: Sylvestre Ledru</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/884_Build_Debian_with_another_compiler.ogv">high</a>] (473M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/884_Build_Debian_with_another_compiler.ogv">low</a>] (84M) </td>
      </tr>
      <tr>
        <td><b>ARM port(s) update</b> - <i>Where are we now, what's coming?</i><br />Ponente: Steve McIntyre</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/870_ARM_ports_update.ogv">high</a>] (460M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/870_ARM_ports_update.ogv">low</a>] (81M) </td>
      </tr>
      <tr>
        <td><b>BoF: Is there life after the barf?</b> - <i>Time to replace Pentabarf — What with and how?</i><br />Ponente: Gunnar Wolf Iszaevich</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/932_BoF_Is_there_life_after_the_barf.ogv">high</a>] (509M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/932_BoF_Is_there_life_after_the_barf.ogv">low</a>] (92M) </td>
      </tr>
      <tr>
        <td><b>AArch64 planning</b> - <i>The next generation of ARM</i><br />Ponente: Steve McIntyre</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/882_AArch64_planning.ogv">high</a>] (399M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/882_AArch64_planning.ogv">low</a>] (71M) </td>
      </tr>
      <tr>
        <td><b>Linux Capabilities</b> - <i>Do you really need root for that?</i><br />Ponente: Luciano Bello</td>
        <td>[<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/high/935_Linux_Capabilities.ogv">high</a>] (510M) [<a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/935_Linux_Capabilities.ogv">low</a>] (73M) </td>
      </tr>
      <tr>
        <td><b>Integrating Emdebian into Debian</b> - <i>dak changes and migration support</i><br />Ponente: Neil Williams</td>
        <td>[<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/high/852_Integrating_Emdebian_into_Debian.ogv">high</a>] (513M) [<a href="http://ftp.acc.umu.se/pub/debian-meetings/2012/debconf12/low/852_Integrating_Emdebian_into_Debian.ogv">low</a>] (93M) </td>
      </tr>
      <!--
      <tr>
        <td><b></b><br />Ponente: </td>
        <td>[<a href="">high</a>] (M) [<a href="">low</a>] (M) </td>
      </tr>
    -->
    </tbody>
  </table><br />
    <a href="http://meetings-archive.debian.net/pub/debian-meetings/2012/debconf12/low/">Todas las charlas</a><br /><br />
    <center><img src="images/camera.png" /></center>
  </p>
</div>
